import PlanningRotativa from "./planning_rotativa.js";

$(function(){
    const planningRotativa = new PlanningRotativa($("#planning-rotativa-page"));
    planningRotativa.init();
    console.log("PL")
})